@charset "UTF-8";
/* CSS Document */

    
    .wrapper-sleeve {
    width: auto !important;
    max-width: 100%!important; 
    padding: 0 0px!important;
}
    
    @media screen and (min-width: 975px)
.container-sleeve, .wrapper-sleeve {
    width: 100%;
    padding: 0 0px!important;
}
    
    @media screen and (min-width: 760px)
.container-sleeve, .wrapper-sleeve {
      padding: 0 10px!important;
    width: auto;
}
    

    #contpad1 {padding: 0 10% 0 10%;
    }
    
    .cpb-header-title {display: none!important;}
    .category-description {display:none!important;}
 
    .cat-box-content h3 {letter-spacing: 0px!important;}
    p {font-family: Graphik !important;}
    h4 {  font-family: Graphik !important; font-weight: 500 !important;}
    .pink-bg {background-color: #f2f2f2; color:#000000; text-align: center; padding: 100px 40px 20px 40px; min-height: 388px;}
    .pink-bg h3 {color:#000000;  font-family: 'Grifo M' !important; font-weight: 500 !important;}
    .blue-bg {background-color: #043a51; color:#ffffff; text-align: center; padding:0px;}
    .blue-bg p {color:#000000; font-family: Graphik !important;}
    
    .intro-spacer {padding: 60px 20px 0px 20px;}
	.detail-spacer {padding: 30px 10px 20px 10px;}
    .cw-text {
    margin: 0 0 20px; color: #000000; font-size: 2.8em; font-family: 'Grifo M' !important; font-weight: 500 !important; text-align: center; line-height: 1em;
}
    
        
    .cw-text2 {
    margin: 20 0 20px 0; color: #000000; font-size: 1.8em; font-family: Graphik !important; text-align: center;
}
    
    .pull {
        display: none!important;
    }
    
    .push{
visibility: visible;
}    
    .hero {
     background-color: transparent;
    text-align: center;
    padding: 0px;
    min-height: 440px;
    background-repeat: no-repeat;
    /* background-attachment: fixed; */
    background-size: cover;
    background-position: center;
}
    .DDF-btn {
    font-family: Graphik !important;
    font-weight: normal;
    border: 1px solid #ffffff!important;
    min-width: 140px;
    display: inline-block;
    text-decoration: none;
    font-size: 14px;
    text-align: center;
    background-color: #000000!important;
    background-size: 200% 100%;
    background-position: 100%;
    color: #ffffff!important;
    transition: all 0.2s ease;
    padding: 5px;
    text-transform: uppercase;
}
    .DDF-btn:hover {
    font-family: Graphik !important; 
    font-weight: normal;
    border: 1px solid #000000!important;
    min-width: 140px;
    display: inline-block;
    text-decoration: none;
    font-size: 14px;
    text-align: center;
    background-color: #ffffff!important;
    background-size: 200% 100%;
    background-position: 100%;
    color: #000000!important;
    transition: all 0.2s ease;
    padding: 5px;
        text-transform: uppercase;
    }   
           .DDF-btn2 {
    font-family: Graphik !important;
    font-weight: normal;
    border: 1px solid #000000!important;
    border-top: 1px solid #000000!important;
    border-bottom: 1px solid #000000!important;
    min-width: 140px;
    display: inline-block;
    text-decoration: none;
    font-size: 14px;
    text-align: center;
    background-color: #000000!important;
    background-size: 200% 100%;
    background-position: 100%;
    color: #f2f2f2!important;
    transition: all 0.2s ease;
    padding: 5px;
    text-transform: uppercase;
}
    .DDF-btn2:hover {
    font-family: Graphik !important;
    font-weight: normal;
    border: 1px solid #f2f2f2!important;
    border-top: 1px solid #f2f2f2!important;
    border-bottom: 1px solid #f2f2f2!important;
    min-width: 140px;
    display: inline-block;
    text-decoration: none;
    font-size: 14px;
    text-align: center;
    background-color: #f2f2f2!important;
    background-size: 200% 100%;
    background-position: 100%;
    color: #ffffff!important;
    transition: all 0.2s ease;
    padding: 5px;
        text-transform: uppercase;
    }
    
        
.w3-black, .w3-hover-black:hover {color: #000000!important;background-color: #ffffff!important;}
.w3-hoverable tbody tr:hover,.w3-ul.w3-hoverable li:hover{background-color:#ccc}.w3-centered tr th,.w3-centered tr td{text-align:center;}
.w3-bar{width:100%;overflow:hidden}.w3-center .w3-bar{display:inline-block;width:auto;}
.w3-bar-block.w3-center .w3-bar-item{text-align:center}.w3-block{display:block;width:100%;}
.w3-center{text-align:center!important;}
.w3-display-container{position:relative}.w3-tooltip .w3-text{display:none}.w3-tooltip:hover .w3-text{display:inline-block;}
.w3-display-container:hover .w3-display-hover{display:block}.w3-display-container:hover span.w3-display-hover{display:inline-block}.w3-display-hover{display:none;}
.w3-button:hover{color:#447d8d!important;background-color:#ffffff!important; font-family: Graphik !important;}
.w3-black,.w3-hover-black:hover{color:#447d8d!important;background-color:#ffffff!important;}
.w3-display-left{position:absolute;top:50%;left:0%;transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%);}
.w3-display-right{position:absolute;top:50%;right:0%;transform:translate(0%,-50%);-ms-transform:translate(0%,-50%);}
    
    
    .w3-black2, .w3-hover-black2:hover {color: #000000!important;background-color: #ffffff!important;}
.w3-hoverable2 tbody tr:hover,.w3-ul.w3-hoverable2 li:hover{background-color:#ccc}.w3-centered2 tr th,.w3-centered2 tr td{text-align:center;}
.w3-bar2{width:100%;overflow:hidden}.w3-center2 .w3-bar2{display:inline-block;width:auto;}
.w3-bar-block.w3-center2 .w3-bar-item2{text-align:center}.w3-block2{display:block;width:100%;}
.w3-center2{text-align:center!important;}
.w3-display-container2{position:relative}.w3-tooltip2 .w3-text2{display:none}.w3-tooltip2:hover .w3-text2{display:inline-block;}
.w3-display-container2:hover .w3-display-hover2{display:block}.w3-display-container2:hover span.w3-display-hover2{display:inline-block}.w3-display-hover2{display:none;}
.w3-button2:hover{color:#447d8d!important;background-color:#ffffff!important;border:0px!important;}
.w3-black2,.w3-hover-black2:hover{color:#447d8d!important;background-color:#ffffff!important;}
.w3-display-left2{position:absolute;top:50%;left:0%;transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%);}
.w3-display-right2{position:absolute;top:50%;right:0%;transform:translate(0%,-50%);-ms-transform:translate(0%,-50%);}
    
    
    .mySlides {display:none; text-align:center!important;}
    .mySlides1 {display:none; text-align:center!important;}
    .mySlides2 {display:none; text-align:center!important;}
    .mySlides3 {display:none; text-align:center!important;}
    
/*  SECTIONS  */
.section {
    clear: both;
    padding: 0px;
    margin: 0px;
}
/*  COLUMN SETUP  */
.col {
    display: block;
    float:left;
    margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }
/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF TWELVE  */
.span_12_of_12 {
    width: 100%;
}
.span_11_of_12 {
    width: 91.53%;
}
.span_10_of_12 {
    width: 83.06%;
}
.span_9_of_12 {
    width: 74.6%;
}
.span_8_of_12 {
    width: 66.13%;
}
.span_7_of_12 {
    width: 57.66%;
}
.span_6_of_12 {
    width: 49.2%;
}
.span_5_of_12 {
    width: 40.73%;
}
.span_4_of_12 {
    width: 32.26%;
}
.span_3_of_12 {
    width: 23.8%;
}
.span_2_of_12 {
    width: 15.33%;
}
.span_1_of_12 {
    width: 6.866%;
}
/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
    .col {  margin: 1% 0 1% 0%; }
    
    .span_1_of_12, .span_2_of_12, .span_3_of_12, .span_4_of_12, .span_5_of_12, .span_6_of_12, .span_7_of_12, .span_8_of_12, .span_9_of_12, .span_10_of_12, .span_11_of_12, .span_12_of_12 {
    width: 100%; 
    }
    
    .push {
        display: block;
    }
    
    .pull {
        display: none!important;
    }
    
     .pink-bg {min-height: auto; padding: 50px 20px 10px 20px!important; min-height:auto!important; }
    
    .blue-bg {background-color: #043a51; color:#ffffff; text-align: center; padding:0px!important;}
    .hero {
    background-color: transparent;
    text-align: center;
    padding: 0px;
    min-height: auto;
    background-repeat: no-repeat;
    /* background-attachment: fixed; */
    background-size: cover;
    background-position: center;
}
	
	.detail-spacer {padding: 15px 10px 20px 10px;}
	.intro-spacer {padding: 20px 20px 0px 20px;}
	
    
    
}
/*  GO FULL WIDTH BELOW 320 PIXELS */
@media only screen and (max-width: 320px) {
    .col {  margin: 1% 0 1% 0%; }
    
    ..span_1_of_12, .span_2_of_12, .span_3_of_12, .span_4_of_12, .span_5_of_12, .span_6_of_12, .span_7_of_12, .span_8_of_12, .span_9_of_12, .span_10_of_12, .span_11_of_12, .span_12_of_12 {
    width: 100%;
    }
    
    .push {
        display: none;
    }
    .pull {
        display: block!important;
     
    }
    
    .hero {
 background-color: transparent;
    text-align: center;
    padding: 0px;
    min-height: auto;
    background-repeat: no-repeat;
    /* background-attachment: fixed; */
    background-size: cover;
    background-position: center;
}
	
	.detail-spacer {padding: 15px 10px 20px 10px;}
	.intro-spacer {padding: 20px 20px 0px 20px;}
	
    
}